AuthenticationRevoke token

Revoke token

Zrušenie tokenu. Príklad používa refresh token a token_type_hint=refresh_token; Bearer token sa pri tomto volaní neposiela.

curl -X POST "https://einvoice-v1-ynyiur6quq-ey.a.run.app/v1/sapi/auth/revoke" \
  -H "Content-Type: application/json" \
  -d '{
  "token": "example_string",
  "token_type_hint": "refresh_token"
}'
{}
POST
/v1/sapi/auth/revoke
POST
Base URLstring

Target server for requests. Edit to use your own host.

Content-Typestring
Required

The media type of the request body

Options: application/json
Request Preview
Response

Response will appear here after sending the request

Body

application/json
token_type_hintstring
Example:
refresh_token

Responses